ROHTO BUGS - Bug #588

menambahkan validasi ESS Leave pad saat mengajukan cuti, quota nya yang remaining -1 untuk

Next Quota
11/26/2021 02:52 PM - Muhammad Bintar

Status: Closed

Priority: Normal
Assignee: Muhammad Bintar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/26/2021
11/28/2021
0%

0.00 hour
0.00 hour

Description

melanjutkan redmine yang sebelum nya:
http://remote.minovais.com:3000/redmine/issues/535

bisa ambil cuti di tahun depan tanpa ada nya validasi.
setelah saya cek ternyata ada field next quota yang harus dibuat juga untuk remaining -1 nya.karena ada kemungkinan employee
History

#1 - 12/16/2021 03:05 PM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar
mas bin itu sebelumnya udah berjalan di rhoto ,,

coba cek lagi tadi udh di test dan cek udah berjalan next qoutanya ,,
makasih

#2 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
